/* Reset */

html,body,a,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin: 0; padding: 0; outline:none;}
h1,h2,h3,h4,h5,h6,address,caption,cite,code,th{font-size: 1em; font-weight: normal; font-style: normal;}
ul,ol{list-style: none;} fieldset,img {border: none;} a{ text-decoration:none; }

/* Layout */

body{
	font-size:62.5%;
	font-family: 'Helvetica Neue','Helvetica', Arial, Sans-Serif;
	background:#fff url(img/bg.jpg) center top fixed;
}
body.home{
	background:#fff url(img/bg.jpg) center top;
}
h1 a,#call
{
overflow:hidden;
text-indent:-999px;
}

/*header*/
#header{
	height:163px;
	background:url(img/header_bg_shading.png);
}
#bosetti{
	margin:0px auto;
	margin-top:-163px;
	width:960px;
}
h1 a{
	width:222px;
	height:91px;
	margin:14px 0px 15px 0px;
	background:url(img/logo.png);
	float:left;
}
#special{
float:left;
font-size:120%;
font-weight:bold;
margin-left:20px;
margin-top:30px;
color:#d00000;
}
#call{
	width:244px;
	height:104px;
	margin:0px 0px 0px 0px;
	background:url(img/call_us_now.png);
	float:right;
}
#franchise{
margin-top:32px;
margin-right:30px;
	float:right;
text-align:right;
font-size:120%;line-height:22px;
}
#franchise span{
font-weight:bold;
color:#fff;
}
#franchise a{
font-weight:bold;
color:#e27d06;
	display:block;
}
#franchise a:hover{
color:#e27d06;
text-decoration:underline;
}

/* Expo Boxes */
/* <div class="row"><div [bvis] class="brisbane">[brisbane]</div><div [svis] class="sydney">[sydney]</div></div> */
#expo_boxes{float:right;overflow:hidden;height:90px;margin-right:20px;margin-top:15px;}
#expo_boxes .row{overflow:hidden;height:90px;padding-bottom:20px;cursor:pointer;}
#expo_boxes .row div{padding-top:47px;height:43px;width:144px;float:left;background:url(img/expo_boxes.png);margin-right:10px;
	font-weight:bold;padding-left:10px;padding-right:10px;font-size:11px;}
#expo_boxes .row div.sydney{background-position:-169px 0;}
#expo_boxes .brisbane{float:left;}
#expo_boxes .sydney{float:right;}

/*navigation*/
#navigation{
	clear:both;
	height:41px;
}
#navigation li{
float:left;
}
#navigation a.main{
display:block;
	line-height:43px;
	padding:0px 15px;
	font-size:120%;
	font-weight:bold;
	color:#fff;
	float:left;
	border-left:1px solid #444;
	-moz-border-radius:2px 2px 0px 0px;
	-webkit-border-radius:2px 2px 0px 0px;
}
#navigation li.first a.main,#navigation li.first ul{
	border-color:transparent;
}

#navigation li:hover a.main, #navigation a.main:hover{
	color:#000;
	background:#ff9900;
}
/* sub nav */
#navigation li ul{
margin-top:43px;
	background:#555;
	display:none;
	overflow:auto;
	position:absolute;
	width:250px;
	padding:15px;
	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	z-index:2;
}
	#navigation li ul li{
		float:left;
	}
	#navigation li ul li a{
		float:left;
		font-size:120%;
		font-weight:bold;
		color:#fff;
		line-height:50px;
		border-top:1px solid #666;
		display:block;
		width:170px;
		padding:0px 10px;
background-repeat:no-repeat;
padding-left:70px;
	}
	#navigation li ul li a:hover{
		background-color:#000;
		color:#ff9900;
background-position:-10px 0px;
	}
	#navigation li ul.franchise li a{
width:220px;
padding-left:20px;
}
.franchise{margin-left:-170px;}

#navigation li:hover ul{
	display:block;
}

/* Content */
#middle{
	margin-top:30px;
	overflow:auto;
	min-height:350px;
	padding-bottom:50px;
}
.home #middle{
	height:350px;
}
#content{
	float:left;
	width:620px;
}
#content h2{
	font-size:240%;
	font-weight:bold;
	margin-bottom:15px;
	color:#8d5500;
}
#content h3,#content h4{
	font-size:180%;
	font-weight:bold;
	color:#333;
}
#content p{
	font-size:140%;
	margin:15px 20px;
	line-height:160%;
}
#content a img{
margin-right:3px;
}
#sidebar ul,#sidebar ol,#content ol,#content ul{
	font-size:140%;
	color:#5f4800;
	list-style:square inside none;
	margin-left:60px;
	line-height:160%;
}
#sidebar ol,#content ol{
	list-style-type:decimal-leading-zero;
}
#content .products{
	overflow:auto;
	margin-left:-15px;
}
#content .products li{
	width:278px;
	background:#fff;
	margin-left:15px;
	float:left;
	list-style:none;
	margin-top:10px;
	font-size:90%;
	padding:15px;
border:1px solid #eee;
min-height:260px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#content .products li p{
	font-size:100%;
	margin:0px;
}
#content .products li h2,#content .products li h3{
	font-size:140%;
	color:#333;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
}
#content .products img{
	

}
#content a,#sidebar a{
	color:#5177ab;
}
#content a:hover,#sidebar a:hover{
	color:#0066cc;
}


/* Content - franchsing layout */
#content.franchising-layout{width:960px;/*background:url(flayout-bg.jpg);*/}
#content.franchising-layout .flayout-top{padding-right:320px;background:url(flayout-top.jpg) bottom left no-repeat;padding-left:120px;min-height:380px;}
#content.franchising-layout .flayout-bottom{padding-right:320px;background:url(flayout-bottom.jpg) top right no-repeat;padding-left:120px;}
#content.franchising-layout h2{font-size:34px;}
#content.franchising-layout h3{font-size:24px;position:relative;}


/* side bar */
#sidebar{
	float:right;
	width:300px;
	border-left:1px solid #ded9ca;
	padding-left:20px;
	color:#5f4800;
}
#sidebar p{
	font-size:120%;
	margin-bottom:10px;
}
#sidebar h2,#sidebar h3,#sidebar h4{
	font-size:140%;
	font-weight:bold;
	margin-bottom:10px;
}
#sidebar img{
	max-width:280px;
	margin-bottom:20px;
}

/* Product Page*/
	.productpage #sidebar{
		display:none;
	}
	.productpage #content{
		width:auto;
	}

/* Footer */

#footer_spread{
	height:400px;
	background:#000 url(img/footer_bg_shading.png) repeat-x;
background-position:0px -60px;
}
#footer{
	width:960px;
	margin:0px auto;
	margin-top:60px;
	clear:both;
}
#footer div{
	width:270px;
	float:left;
	color:#eee;
	font-size:120%;
	position:relative;
	padding:20px;
	background:url(img/footer_box_bg.png) no-repeat;
}
#footer .form{
	margin-top:-20px;
	
}
#footer .info{
margin:0px 15px;
margin-top:-40px;

}
#footer h3{
	font-size:130%;
	font-weight:bold;
	color:#ff9900;
}
#footer p{
	margin:10px 0px;
}
#footer form{
	margin-top:20px;
}
#footer span{
	width:60px;
	text-align:right;
	margin-right:10px;
	display:inline-block;
}
#footer input.txt,#footer .ps{
	width:180px;
	padding:5px 3px;
	font-size:120%;
	border:none;
	background:#ccc;
}
#footer input.txt:focus,#footer .ps:focus{
	background:#fff;
}
#footer .left{
	display:inline;
width:auto;
}
#footer .ps{
	width:60px;
}
#footer .pad{
	margin-left:3px;
}
#footer .pad2{
	margin-left:28px;
}
#footer .submit{
float:right;
width:100px;
margin-top:15px;
}

#footer ul{
	margin:10px 10px;
	margin-left:0px;

	font-weight:bold;
	font-size:100%;
	color:#efc88d;
	list-style:square inside none;
}
#footer ul li{
	margin:10px 0px;
	padding-left:15px;
	text-indent:-15px;
}
.hiddenFields{
display:none;
}
/* Home Page Splash Slideshow*/
 #splash{
    width:960px;
    height:400px;
    overflow:hidden;
    margin-top:25px;
    margin-bottom:10px;
}
 #splash,#flash{
background:none;
border:none;
outline:none;
}
/* Form */

#content form{
margin-top:40px;
}
#content form label{
display:block;
font-weight:bold;
margin-bottom:5px;color:#ed8001;
}
#content form input.txt{
width:250px;

}
#content form input.txt, form textarea{
border:1px solid #ccc;
border-top-color:#555;
background:#ffffff;
padding:4px;
font-family:arial;
font-size:120%;
}
#content form input.txt:focus, form textarea:focus{
background:#f9f8da;
}

/* ie */
#navigation li ul{*margin-left:-200px;_margin-left:-200px;}
#footer_spread{*background-position:center top;_background-position:center top;
*background-image:url(img/footer_bg_shading.jpg);_background-image:url(img/footer_bg_shading.jpg);}
#navigation li a.main{_border:none;}
h1 a{_background:url(img/logo.gif);}
#call{_background:url(img/call_us_now.gif);}

#new-showroom {
	display: block;
	height: 70px;
	width: 233px;
	position: absolute;
	left: 50%;
	top: 20px;
	margin-left: -116px;
	text-indent: -9000px;
	background: url('/template/img/showroom.png') no-repeat;
}

.relative-container {
	position: relative;
	width: 960px;
}
